*****************************************************************
*																*
* Trim MTurk 2011 and YouGov 2012 Data to exclude other content	*
*																*
*****************************************************************

clear

* MTurk data (downloaded from Survey Gizmo survey named "Campaign info, Motives, Welfare (7/15/11))
insheet using "..\NotInOnlineArchive\MTurkPilotStudy_welfaredata.csv", nonames

* Keep needed variables
keep v1 v2 v3 v4 v9 v10 v11 v12 v13 v14 v15 v16 v17 v18 v19 v20 v21 v22 v23 v24 v25 v26 v27 ///
	v28 v29 v30 v31 v33 v34 v35 v36 v37 v38 v39 v40 v41 v44 v52

* Save data
save "sourcedata\MTurk_WATP.dta", replace

* YouGov data 
use "..\NotInOnlineArchive\econ0003_wts_w168_mp.dta"

* Keep needed variables
keep treat2 huber_spendpgms_1 huber_spendpgms_2 huber_spendpgms_3 huber_spendpgms_4 huber_spendpgms_5 ///
	huber_spendpgms_6 huber_spendpgms_7 huber_spendpgms_8 huber_spendpgms_9 huber_spendpoor ///
	caseid gender race educ income pid3 birthyr

* Save data
save "sourcedata\YG_WATP.dta", replace

* GSS data
use "..\NotInOnlineArchive\GSS2010.dta"

* Keep needed variables
keep natfare natfarey

* Save data
save "sourcedata\GSS_WATP.dta", replace 
